import { DynamicTranslatePipe } from './dynamic-translate.pipe';

describe('DynamicTranslatePipe', () => {
  it('create an instance', () => {
    const pipe = new DynamicTranslatePipe();
    expect(pipe).toBeTruthy();
  });
});
